# Footprinting

While this isn't directly applicable to the Hack the Box challenge, I wanted to follow along with the "Hacker Methodology" and start off with a brief introduction to footprinting with Docker. This section may be cut if I can't figure out how to work it in.
